body{
	background: url(../img/nasty_fabric.png);
	font-family: 'helvetica', sans-serif;
	text-shadow: 0 0 1px rgba(0,0,0,0.2);
}

h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	color: #fefefe;
}

a{
	border:none;
	outline:none;
}

.container{
	width: 430px;
	margin: 0 auto;
	padding: 12px;
	background: url(../img/wild_oliva.png);
	
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	
	margin-top:120px;
	
	-webkit-box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 0.5);
}

header{
	height: 107px;
	border-bottom: 1px dashed #aaa;
}

header h1{
	font-size: 24px;
}

header h3{
	font-size:14px;
	padding: 0 10px;
}

.imgBorder{
	background: #666666;
	padding: 7px;
	float:right;
	
	width: 80px;
	height: 80px;
	
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

header img{
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.links{
	float:left;
}

.links ul{
	float:left;
	padding:0;
	margin:0;
	margin-top:33px;
	margin-left:10px;
}

.links ul li{
	list-style-type:none;
	clear: both;
	display:inline-block;
	padding: 0;
	
	text-align:center;
	
	border: 1px dashed transparent;
	border-bottom:none;
	
	transition: border linear .2s;
	-moz-transition: border linear .2s;
	-webkit-transition: border linear .2s;
	-o-transition: border linear .2s;
	
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.links ul li a{
	text-decoration:none;
	color: #aaaaaa;
	text-align:left;
	display:block !important;
	width: 100%;
	height: 100%;
	font-size:14px;
	padding: 6px 20px 4px;
}

.linkhover{
	border: 1px dashed #aaaaaa !important;
	border-bottom:none !important;
}

.linkborder{
	border: 1px dashed #aaaaaa !important;
	border-bottom:4px solid #3b3b3b !important;
}

.content{
	
}

.fRight{
	float:right;
}

.fLeft{
	float:left;
}

.content{
	color: #fefefe;
	margin:20px;
}

.info{
	
}

.heading{
	
}

.social{
	
}

.social ul{
	margin: 0 20px;
	padding: 0;
	display:block;
}

.social ul li{
	margin: 15px;
}

.info p{
	margin: 0;
	text-align:left;
	width: 410px;
	font-size: 14px;
}

.info a{
	color: #d9d9d9;
}

.info a:hover{
	color: #fefefe;
}

footer p{
	margin-top: 25px;
	width: 100%;
	text-align:center;
	font-size: 12px;
	color: #444;
}